/*
Theme Name:     MedicaWP Child
Theme URI:      http://modeltheme.com/tf2/medica/
Description:    MedicaWP - A Stilish Medical / Hospital / Health WordPress Theme
Author:         georgecristian
Author URI:     http://georgecristian.com
Version:        1.0
Template:       medicawp
*/

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #36C0D1 !important;
	outline: none !important;
	color: #ffffff !important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #00B8D1 !important;
}

.cart .coupon input#coupon_code {
	min-width: 200px;
	border-radius: 4px;
}

.cart .coupon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.woocommerce-checkout label {
	line-height: 1 !important;
	margin-bottom: 7px;
	font-weight: 500;
}

.woocommerce-checkout .input-text {
	border: 1px solid #dddddd;
	padding: 10px;
	border-radius: 4px;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.woocommerce-checkout .form-row {
	margin-bottom: 15px !important;
}

.woocommerce-checkout .input-text:focus {
	border-color: #36C0D1;
}

.woocommerce-checkout textarea.input-text {
	min-height: 138px;
}

.woocommerce-checkout .woocommerce-billing-fields h3 {
	margin-bottom: 30px !important;
}

.woocommerce-checkout .checkbox {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
}

.woocommerce-checkout .checkbox input {
	position: static;
	margin: 0 8px 0 0 !important;
}

.woocommerce-checkout .select2-selection--single {
	padding: 10px;
	min-height: 47px;
}

.woocommerce-checkout .select2-selection__arrow {height: 47px !important;}

.woocommerce .woocommerce-breadcrumb {
	padding: 15px;
	margin-top: 35px;
	background: #2B2D2E;
	color: #ffffff;
}

.woocommerce .woocommerce-breadcrumb a {
	color: #ffffff;
}

form.woocommerce-ordering select {
	min-height: 47px;
	border: 1px solid #dddddd;
	border-radius: 4px;
	padding: 10px;
}

.woocommerce-result-count {
	margin: 0 !important;
}

.woocommerce .products {
	margin: 25px 0 !important;
	width: 100%;
	float: left;
}

.woocommerce nav.woocommerce-pagination {
	width: 100%;
	float: left;
	padding: 10px;
	margin-bottom: 30px;
}

.woocommerce nav.woocommerce-pagination .page-numbers, .woocommerce nav.woocommerce-pagination .page-numbers li {border: none;}

.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers {
	border: 1px solid #EBE9EB;
	margin: 0 5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	padding: 0 !important;
}


.woocommerce .widget-area .widget {width: 100%;float: left;margin-bottom: 25px;}

.woocommerce footer.theme-footer {
	width: 100%;
	float: left;
}

.woocommerce .widget-area .widget form.search-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.woocommerce .widget-area .widget form.search-form label {
	margin: 0;
}

.single-product.woocommerce .product {
	margin-top: 30px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	background: #F7F7F9;
	padding: 15px;
	text-align: center;
	border-radius: 4px;
}

.woocommerce ul.products li.product a img {
	background: #ffffff;
}

.woocommerce ul.products li.product .button {
	margin-top: 5px !important;
}

.woocommerce-products-header__title.page-title {
	color: #2B2D2E;
}

.woocommerce .related.products {
	margin-bottom: 0 !important;
}











@media (min-width: 1200px) {
	.woocommerce-shop .site-main, .woocommerce-shop .widget-area,
	.single.single-product.woocommerce .site-main, .single.single-product.woocommerce  .widget-area{
		max-width: 1170px;
		margin: 0 auto;
		padding: 0 15px;
	}


}

@media (max-width: 1199px) {
	.woocommerce-shop .site-main, .woocommerce-shop .widget-area,
	.single.single-product.woocommerce .site-main, .single.single-product.woocommerce  .widget-area{
		max-width: 1000px;
		margin: 0 auto;
		padding: 0 15px;
	}


}

@media (max-width: 992px) {
	.woocommerce-shop .site-main, .woocommerce-shop .widget-area,
	.single.single-product.woocommerce .site-main, .single.single-product.woocommerce  .widget-area{
		max-width: 970px;
		margin: 0 auto;
		padding: 0 15px;
	}


}

@media (max-width: 768px) {
	.woocommerce-shop .site-main, .woocommerce-shop .widget-area,
	.single.single-product.woocommerce .site-main, .single.single-product.woocommerce  .widget-area{
		max-width: 750px;
		margin: 0 auto;
		padding: 0 15px;
	}


}

@media (max-width: 767px) {
	.woocommerce-shop .site-main, .woocommerce-shop .widget-area,
	.single.single-product.woocommerce .site-main, .single.single-product.woocommerce  .widget-area{
		max-width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}
	.woocommerce .woocommerce-ordering {
		margin: 15px 0 0 0;
		width: 100%;
	}

	form.woocommerce-ordering select {
		width: 100% !important;
	}

	.logo img,
	.navbar-header .logo img {
		max-width: 280px !important;
	}
	
body .navbar-toggle .icon-bar {
    margin: 0;
}

.navbar-header {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 0;
}

header .navbar-header h1.logo {
    width: auto !important;
}


}



.vc_row.vc_custom_1479825152792 {
	margin-top: 70px !important;
}

.vc_custom_1478106356362 *, .vc_custom_1458739779194 * {
	color: #333333 !important;
}

#wpcf7-f3592-p869-o1 .wpcf7-form input, #wpcf7-f3592-p869-o1 .wpcf7-form textarea {
	color: #333333;
}




















